{
    "fields": [
        {
            "name": "id",
            "type": "string"
        },
        {
            "default": [],
            "name": "sampleIds",
            "type": {
                "items": "string",
                "type": "array"
            }
        },
        {
            "name": "sampleSetType",
            "type": {
                "name": "SampleSetType",
                "symbols": [
                    "CASE_CONTROL",
                    "CASE_SET",
                    "CONTROL_SET",
                    "PAIRED",
                    "TIME_SERIES",
                    "FAMILY",
                    "TRIO",
                    "MISCELLANEOUS",
                    "UNKNOWN"
                ],
                "type": "enum"
            }
        }
    ],
    "name": "Cohort",
    "namespace": "org.opencb.biodata.models.metadata",
    "type": "record"
}